Subject: Re: Hi
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 11 Apr 2000 05:25:00 -0700 (PDT)

Zeigham,

We discussed two options (not necessarily mutually exclusive):

1. summer internship
2. full employment.

Are you interested exclusively in full employment?

I need the answer ASAP, as we are going to discuss the additional summer
intern positions this afternoon.

Vince

[email-masked] on 04/11/2000 01:06:14 PM
To: <[email-masked]>
cc:  
Subject: Hi

Vince:
It was very nice talking to you at  the Texas Finance Festival and I think 
the telecom market that Enron is entering  is very interesting and very 
lucrative.? I would be very interested in  working in that segment for Enron.
?
However, I talked to Sheridan about  this oppurtunity and he said that it is 
probably going to be another six months  before I finish my dissertation.? So 
while I am definitely interested, the  start date will probably have to be 
around that time.? 
?
At any rate, it was a pleasure meeting you again  and hopefully once I have 
defended my dissertation? we can discuss  employment oppurtunities in greater 
detail.
?
?
Regards
Zeigham
[email-masked]
512-471-1676